/**
 * All common Channel un-definitions.
 */


#undef GET_TIMED_FROM_CHANNEL
#undef GET_FROM_CHANNEL
#undef ADD_TIMED_BY_PTR_TO_CHANNEL
#undef ADD_BY_PTR_TO_CHANNEL
#undef ADD_TIMED_TO_CHANNEL
#undef ADD_TO_CHANNEL
#undef COPY_CHANNEL
#undef MAKE_CHANNEL
#undef RELEASE_CHANNEL
#undef INIT_CHANNEL

#undef CHANNEL
#undef CHANNEL_ITEM


#undef CHANNEL_DEFINE_H
